\section{\report{} June 05, 2020}
\label{sec:2020-06-05-section}

\subsection{Things I did}
\label{sec:2020-06-05-things-I-did}

\subsubsection{Fitting method}
\label{sec:2020-06-05-fitting-method}

To better estimate the parameters $[h, i, l, m, n, o]$ I propose to consider the model consisting of just the five states $H_m, H_s, I_{cu}, R, D$. This way we can fit the states $R, D$ based on the real data of $H_m, H_s, I_{cu}$. I considered such model in the simulations and it reflected the results of the parameters fitting.

\subsubsection{Hospitalization threshold}
\label{sec:2020-06-05-FNH-hospitalization-threshold}

Using data from \href{https://www.corriere.it/cronache/20_aprile_29/coronavirus-situazione-terapie-intensive-regione-regione-bf6ca9ac-8a52-11ea-94d3-9879860c12b6.shtml}{Corriere della Sera} I set the hospitalization threshold in the model and ran some simulations. In particular I used \tab[2020-06-05-hospitalization]{} and interpolated linearly the missing data. In particular let
\begin{itemize}
\item $M(t)$ the maximum number of $I_{cu}$ beds at time $t$
\item $A(t)$ the available number of $I_{cu}$ beds at time $t$
\item $B(t)$ the number of people moving into ICU at time $t$. In normal conditions this quantity would be $\it{m} \cdot H_{s}(t)$
\end{itemize}
We have

\begin{align}
A(t + 1) &= M(t + 1) - I_{cu}(t + 1) \\
&= M(t + 1) - \left( I_{cu}(t) + \frac{\mathrm{d} I_{cu}(t + 1)}{\mathrm{d} t} \right) \\
&= M(t + 1) - \left( I_{cu}(t) + B(t + 1) - (\it{o} + \it{p}) \cdot I_{cu}(t + 1) \right)
\end{align}
we require that $A(t) \ge 0 \text{ } \forall \text{ } t$ so solving for $B(t)$
\begin{align}
B(t) &= M(t + 1) - A(t + 1) - (I_{cu}(t) - (\it{o} + \it{p}) \cdot I_{cu}(t)) \label{eq:2020-06-05.typo} \\
&=M(t + 1) - A(t + 1) - I_{cu}(t) - (\it{o} - \it{p}) \cdot I_{cu}(t + 1)
\end{align}
thus
\begin{align}
B(t + 1) = \begin{cases}
\it{m} \cdot H_{s}(t) &\text{if } A(t + 1) \ge 0\\
M(t + 1) - I_{cu}(t) - (\it{o} - \it{p}) \cdot I_{cu}(t + 1) &\text{else}
\end{cases}
\end{align}
so we require that

\begin{align}
m'(t + 1) = \begin{cases}
m, &\iff A(t + 1) \ge 0\\
\frac{M(t + 1) - I_{cu}(t) - (\it{o} - \it{p}) \cdot I_{cu}(t + 1)}{H_{s}(t + 1)} &\text{else}
\end{cases}
\end{align}
where $m'(t)$ is the fraction of people moving from $H_{s}$ to $I_{cu}$ at time $t$. Then we can express $B(t) = m'(t) \cdot H_{s}(t)$ without worrying that $A(t) < 0 \text{ for some } t$.

\begin{table}[]
\centering
\begin{tabular}{|l|l|l|l|}
\hline
region & nPop(2020-02-24) & $H(2020-02-24)$ & $H(2020-04-29)$ \\ \hline
Abruzzo & 1311580 & 123 & 172 \\ \hline
Basilicata & 562869 & 49 & 73 \\ \hline
P.A. Bolzano & 531178 & 49 & 86 \\ \hline
Calabria & 1947131 & 146 & 206 \\ \hline
Campania & 5801692 & 335 & 440  \\ \hline
Emilia-Romagna & 4459477 & 449 & 708 \\ \hline
Friuli Venezia Giulia & 1215220 & 120 & 213 \\ \hline
Lazio & 5879082 & 571 & 808 \\ \hline
Liguria & 1550640 & 180 & 374 \\ \hline
Lombardia & 10060574 & 861 & 1299 \\ \hline
Marche & 1525271 & 115 & 217 \\ \hline
Molise & 305617 & 30 & 34 \\ \hline
Piemonte & 4356406 & 327 & 827 \\ \hline
Puglia & 4029053 & 304 & 531 \\ \hline
Sardegna & 1639591 & 134 & 158 \\ \hline
Sicilia & 4999891 & 418 & 730 \\ \hline
Toscana & 3729641 & 374 & 569 \\ \hline
P.A. Trento & 541098 & 32 & 80 \\ \hline
Umbria & 882015 & 70 & 105 \\ \hline
Valle d'Aosta & 125666 & 10 & 35 \\ \hline
Veneto & 4905854 & 494 & 825 \\ \hline
\end{tabular}
\caption{Hospitalization levels for $I_{cu}$ beds for each italian region}
\label{tab:2020-06-05-hospitalization}
\end{table}

\subsubsection{FNH on lockdown phase: taking into account hospitalization threshold}
\label{sec:2020-06-05-FNH-lockdown-phase}
I considered the case study of Lombardia because it is the region which increased the number of ICU beds the most in italy. The settings of the scenario are:

\begin{itemize}
  \item $E(0) = 2 \%$ of total population
  \item $P(0) = 95 \%$ of total population
  \item \no{} asymptomatics (undetected) is $2 \%$ of total positive
  \item fitting period $= [2020-03-12, 2020-05-11]$
  \item hospitalization was interpolated linearly (975 beds on $2020-03-12$ and 1299 since $2020-04-29$)
\end{itemize}
The parameters fit is shown in \tab[2020-06-05-FNH-params-lockdown-phase]{}. \fg[FNH-plot-lombardia]{} shows the simulation.

\begin{table}[]
\centering
\begin{tabular}{|l|l|l|l|l|l|}
\hline
& \textbf{meaning} & \textbf{fit} & \textbf{lower bound} & \textbf{initial guess} & \textbf{upper bound} \\ \hline
a & $S \longrightarrow P$ & 0.9000 & 0.9000 & 0.9500 & 1.0000 \\ \hline
b & $S \longrightarrow E$ & 0.0030 & 0.0010 & 0.0020 & 0.0030 \\ \hline
$\frac{1}{c}$ & $E \longrightarrow I_{u}$ & $\frac{1}{15}$ & $\frac{1}{15}$ & $\frac{1}{12}$ & $\frac{1}{7}$ \\ \hline
$\frac{1}{d}$ & $I_{u} \longrightarrow R$ & $\frac{1}{21}$ & $\frac{1}{21}$ & $\frac{1}{14}$ & $\frac{1}{10}$ \\ \hline
e & $I_{u} \longrightarrow H_{m}$ & 0.0124 & 0.0100 & 0.0125 & 0.0150 \\ \hline
f & $I_{u} \longrightarrow H_{s}$ & 0.0167 & 0.0160 & 0.0170 & 0.0200 \\ \hline
g & $I_{u} \longrightarrow D$ & 0.0022 & 0.0020 & 0.0025 & 0.0030 \\ \hline
h & $H_{m} \longrightarrow H_{s}$ & 0.0020 & 0.0020 & 0.0025 & 0.0050 \\ \hline
i & $H_{m} \longrightarrow R$ & 0.0060 & 0.0060 & 0.0080 & 0.0090 \\ \hline
$\frac{1}{l}$ & $H_{s} \longrightarrow R$ & $\frac{1}{28}$ & $\frac{1}{28}$ & $\frac{1}{21}$ & $\frac{1}{14}$ \\ \hline
m & $H_{s} \longrightarrow I_{cu}$ & 0.0400 & 0.0400 & 0.0600 & 0.0800 \\ \hline
n & $H_{s} \longrightarrow D$ & 0.01000 & 0.0100 & 0.0150 & 0.0200 \\ \hline
o & $I_{cu} \longrightarrow R$ & 0.1399 & 0.1000 & 0.1500 & 0.2000 \\ \hline
p & $I_{cu} \longrightarrow D$ & 0.2000 & 0.0500 & 0.1000 & 0.2000 \\ \hline
\end{tabular}
\caption{Parameters guess and boundaries for lockdown phase in Lombardia}
\label{tab:2020-06-05-FNH-params-lockdown-phase}
\end{table}

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-06-05/hospLombardia.jpg}
\caption{FNH model simulation during lockdown phase in Lombardia}
\label{fig:FNH-plot-lombardia}
\end{figure}
